body {
    background: #222;
    color: #1a1a1a;
}
/*General Styling*/
section[class^="sl"] {
    padding: 80px 0;
    position: relative;
}

.grid-x, .grid-y {
    max-width: 1170px;
    margin: auto;
}
/*Design Elements*/
.sl-square-hollow {
    height: 50px;
    width: 50px;
    display: inline-block;
    border: 3px solid #cc262c;
}

.grid-x.grid-padding-x .species-img {
    text-align: center;
}

.sl-square-sm {
    height: 25px;
    width: 25px;
    background: #cc262c;
    display: inline-block;
}

.sl-square-hollow-lg {
    height: 160px;
    width: 160px;
    display: inline-block;
    border: 8px solid #cc262c;
}

.sl-square-hollow-med {
    width: 85px;
    height: 85px;
    display: inline-block;
    border: 4px solid #cc262c;
}
/*Hero Section*/
section.sl-hero {
    background: #000;
    background-image: url("https://storepurinakenticomedia.blob.core.windows.net/purinamills/2.purinamills.com/media/images/horse-bg.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.sl-hero > .grid-y {
    height: 480px;
}

.sl-hero-head .medium-5 {
    width: 47%;
}

.sl-hero h2 {
    color: #cc262c;
    line-height: 1.1;
    margin-bottom: 30px;
}

.sl-hero p {
    color: #fff;
}

.hero-des-el {
    position: absolute;
    left: 42.5%;
    top: 35px;
}

.sl-hero-head .fa {
    color: #cc262c;
    font-size: 15vmax;
    transform: translateY(-50%);
}

.specie-lifecycle {
    margin-bottom: 15px;
}

.sl-all-products label.purinaButtonHollow {
    margin-top: 45px;
}

.hero-des-el .sl-square-sm {
    position: relative;
    top: -36px;
    left: -18px;
    z-index: 0;
}

.hero-des-el-sec .sl-square-sm {
    position: relative;
    top: 25px;
    left: -4px;
}

.hero-des-el-sec {
    position: absolute;
    right: 30px;
    top: 25%;
}

.hero-des-el img {
    z-index: 4;
    position: relative;
}

.specie-tile .fa {
    width: 100%;
    background-position: center;
    background-size: 20%;
}
/*All Products/Hero Border Section*/
.specie-tile {
    padding: 30px 0 15px 0;
    width: 200px;
    background: #cc262c;
    height: 150px;
    color: #fff;
    margin-bottom: 60px;
}

    .specie-tile .specie-kind {
        font-size: 14px;
    }

    .specie-tile span {
        display: block;
        text-align: center;
        color: #fff;
    }

    .specie-tile .fa {
        font-size: 32px;
        margin-bottom: 15px;
        padding-left: 10px;
    }

.sl-all-products .grid-x:not(:last-child) {
    margin-top: 61px;
}

.specie-lifecycle {
    background: #fff;
    padding: 15px;
    height: 210px;
}

.specie-image {
    height: 120px;
    text-align: center;
}

    .specie-image img {
        max-width: 175px;
        width: 100%;
    }

.specie-type {
    display: table;
    width: 100%;
    height: 45px;
    margin-top: 15px;
}

.specie-lifecycle h6 {
    text-align: center;
    color: #cc262c;
    display: table-cell;
    vertical-align: middle;
}

section.sl-all-products {
    padding-top: 0px;
    position: relative;
    z-index: 1;
}

label.purinaButtonHollow {
    margin-top: 60px;
}

.no-image-line {
    display: none;
}

.no-image .specie-lifecycle {
    height: 140px;
}

.no-image .specie-image {
    display: none;
}

.no-image .no-image-line {
    display: block;
}
/*Content Section*/
.sl-content-section h4 {
    color: #cc262c;
}

.sl-content-section {
    background: #fff;
}

    .sl-content-section .sl-square-sm {
        position: absolute;
        top: 50px;
        right: 100px;
    }

    .sl-content-section .sl-square-hollow-lg {
        position: absolute;
        right: -75px;
        top: -125px;
    }

    .sl-content-section label.purinaButtonHollow {
        margin-top: 15px;
    }

    .sl-content-section img {
        max-width: 90%;
    }
/*Features Section*/
section.sl-features {
    position: relative;
    padding: 100px 0;
}

.sl-features-head {
    color: #cc262c;
    margin-bottom: 60px;
    line-height: 1.1;
}

.features-design-element {
    position: absolute;
    left: 40%;
    top: -22px;
}

.cont-des-el {
    position: absolute;
    left: 30%;
    top: -15px;
}

.sl-content-section .sl-square-hollow + .sl-square-sm {
    position: relative;
    right: 4px;
    top: 24px;
}

.sl-features .fa {
    font-size: 3em;
    color: #cc262c;
}

.sl-features p {
    margin-top: 30px;
    max-width: 300px;
}

.sl-features h4 {
    line-height: 1.1;
}

.sl-features .checker-board {
    right: 0;
}

.checker-board {
    position: absolute;
    bottom: 0;
    /*z-index: -1;*/
}

.sl-features .fa-community, .sl-features .fa-community-in-hand {
    font-size: 2.25rem;
}
/*Education Content Section*/
.sl-education-content h3 {
    color: #cc262c;
    margin: 10px 0 20px 0;
}

.sl-long-tile > .grid-x {
    margin-bottom: 25px;
    height: 100px;
}

.sl-full-height {
    height: 100%;
}

.educ-design-element {
    position: absolute;
    right: -10px;
    bottom: 15%;
}

.sl-long-tile .sl-lt-text {
    background: #fff;
    padding: 15px 15px 0 15px;
    height: 105px;
}

    .sl-long-tile .sl-lt-text span {
        color: #cc262c;
        font-size: 14px;
    }

    .sl-long-tile .sl-lt-text h5 {
        line-height: 1.2;
        color: #000;
    }

.sl-long-tile .sl-lt-icon {
    background: #cc262c;
    text-align: center;
    padding: 20px 0;
    width: 105px;
    height: 105px;
}

.sl-long-tile span.fa {
    color: #fff;
    font-size: 2.25rem;
}

.sl-content-tile {
    background: #fff;
    margin-bottom: 15px;
}

.sl-tile-detail {
    padding: 15px 15px 10px 15px;
}

    .sl-tile-detail h6 {
        font-size: 0.9rem;
        margin-bottom: 15px;
        color: #000;
    }

    .sl-tile-detail p {
        color: #696969;
        font-size: 13px;
        line-height: 18px;
        max-height: 54px;
        overflow: hidden;
        position: relative;
    }

.sl-education-content .fa {
    font-size: 4em;
    color: #cc262c;
}

.sl-tile-image {
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 90.25%;
    background-position: center;
    background-size: cover;
}

    .sl-tile-image .play-cta {
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

.sl-education-content .fa-file-text-o {
    font-size: 3rem;
}

.sl-education-content p > .fa-file-text-o {
    height: 64px;
    padding-top: 1rem;
}
/*Related Content Section*/
.sl-related-content {
    background: #fff;
}

    .sl-related-content h3 {
        color: #cc262c;
        margin: 10px 0 20px 0;
    }

        .sl-related-content h3 + p {
            margin-bottom: 40px;
        }

.rel-cont-des-el {
    position: absolute;
    width: 25px;
    top: 0;
}

    .rel-cont-des-el .sl-square-sm {
        margin-bottom: 15px;
    }

.sl-related-content .sl-square-hollow-med {
    position: absolute;
    right: 37%;
    top: -60px;
}

.sl-member-tile {
    margin-bottom: 20px;
    background: #060505;
}

    .sl-member-tile .fa {
        color: #fff;
        font-size: 2.5rem;
    }

.sl-member-img {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    background-position: center;
    background-size: cover;
}

.sl-related-content .fa {
    font-size: 3em;
    color: #cc262c;
}

.sl-mem-tile-detail {
    padding: 15px;
}

    .sl-mem-tile-detail h6 {
        color: #fff;
        font-size: 14px;
        line-height: 1.2;
    }

    .sl-mem-tile-detail p {
        color: #fff;
        font-size: 12px;
        margin: 0;
        line-height: 1.25;
    }

.grid-x div.sl-left-col {
    padding-right: 7%;
}

.grid-x div.sl-right-col {
    padding-left: 7%;
}

.sl-related-content label.purinaButtonHollow {
    margin-top: 40px;
}
/*Special Fixes*/
/*Hover States*/
@media only screen and (min-width: 1200px) {
    .specie-tile:hover .fa-sheep {
        background: url("https://storepurinakenticomedia.blob.core.windows.net/purinamills/2.purinamills.com/media/images/purina_sheep_icon_right_red.png");
        background-size: 20%;
        background-position: center;
        background-repeat: no-repeat;
    }

    .specie-tile .fa-sheep:after {
        content: "";
        width: 0px;
        height: 0px;
        background: url("https://storepurinakenticomedia.blob.core.windows.net/purinamills/2.purinamills.com/media/images/purina_sheep_icon_right_red.png");
    }

    .specie-lifecycle:hover h6 {
        color: #af2126;
    }

    .specie-tile {
        transition: background-color 300ms ease-out;
    }

        .specie-tile:hover {
            background: #fff;
        }

            .specie-tile:hover .specie-kind, .specie-tile:hover .fa, .specie-tile:hover .hrLine {
                color: #cc262c;
            }

    .sl-member-tile a, .sl-content-tile a {
        display: block;
        transition: 0.2s opacity ease-in-out;
    }

        .sl-content-tile a:hover, .sl-member-tile a:hover {
            opacity: 0.65;
        }

    .sl-long-tile .sl-lt-text {
        transition: 0.2s background ease-in-out;
    }

    .sl-long-tile:hover .sl-lt-text {
        background: rgba(0, 0, 0, 0.15);
    }
}

@media only screen and (max-width: 1200px) {
    .hero-des-el, .hero-des-el-sec, .checker-board, .sl-square-hollow-lg, .sl-square-sm, .features-design-element, .cont-des-el, .educ-design-element, .sl-square-hollow-med, .rel-cont-des-el {
        display: none;
    }
}

@media only screen and (max-width: 1024px) {
    .sl-features h4 {
        padding-left: 10px;
    }

    section.sl-education-content, section.sl-features {
        padding-top: 1px;
    }

    .sl-content-section + section.sl-education-content, .sl-content-section + section.sl-features {
        padding-top: 80px;
    }

    section.sl-hero {
        padding: 304px 15px 0 15px !important;
        background-position: -875px -50px;
    }

        section.sl-hero.deer {
            padding: 266px 15px 0 15px !important;
            background-position: -875px -50px;
        }
}

@media only screen and (max-width: 1023px) {
    .grid-x div.sl-right-col {
        padding-left: 0.9375rem;
        padding-top: 30px;
    }

    .grid-x div.sl-left-col {
        padding-right: 0.9375rem;
    }
}
/*Small Screen Media Quries*/
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) {
    section.sl-hero {
        padding: 311px 15px 0 15px !important;
        background-position: -875px -50px;
    }
}

@media only screen and (max-width: 768px) {
    .sl-all-products .grid-x:not(:last-child) {
        margin-top: 0px;
    }

    .sl-left-col label.purinaButtonHollow {
        margin-bottom: 30px;
    }

    .sl-hero-head .medium-5 {
        width: 100%;
    }

    .specie-lifecycle {
        margin-top: 0;
    }

    section.sl-all-products {
        padding-top: 60px;
    }

    section[class^="sl"] {
        padding: 60px 0;
    }

    .sl-hero > .grid-y {
        height: auto;
    }

    .sl-all-products label.purinaButtonHollow, .sl-related-content label.purinaButtonHollow, .sl-education-content label.purinaButtonHollow {
        margin-top: 40px;
    }

    .sl-long-tile > .grid-x {
        margin-bottom: 20px;
    }

    .sl-features p {
        margin-top: 15px;
        max-width: none;
    }

    .sl-features .medium-4:last-child p {
        margin-bottom: 0;
    }

    .sl-long-tile .sl-lt-text {
        width: calc(100% - 105px);
    }

    .sl-member-tile {
        margin-bottom: 0.9375rem;
    }

    section.sl-education-content, section.sl-features {
        padding-top: 1px;
    }

    .sl-content-section + section.sl-education-content, .sl-content-section + section.sl-features {
        padding-top: 60px;
    }

    label.purinaButtonHollow + label.purinaButtonHollow {
        margin-top: 15px;
    }

    .sl-features .fa-heart-fire {
        font-size: 2.25rem;
    }
}

@media only screen and (max-width: 639px) {
    /* .sl-content-section label.purinaButtonHollow{
		 margin-top: 30px;
		 margin-bottom: 30px;
	}
	*/
    .sl-features .fa-heart-fire {
        font-size: 3rem;
    }

    .sl-features h4 {
        padding-top: 8px;
    }

    .specie-tile {
        padding: 20px 0 22px 0;
        width: 150px;
        background: #cc262c;
        height: 125px;
        color: #fff;
        margin-bottom: 30px;
    }

    .sl-right-col .sl-member-tile {
        height: 155px !important;
    }

    .sl-content-section .cell:first-child {
        margin-bottom: 40px;
    }

    .sl-tile-grid .cell:nth-child(odd), .sl-all-products .cell:nth-child(odd) {
        padding-right: 0.46875rem;
    }

    .sl-tile-grid .cell:nth-child(even), .sl-all-products .cell:nth-child(even) {
        padding-left: 0.46875rem;
    }

    .sl-features p {
        margin-bottom: 30px;
    }

    .sl-features-head {
        margin-bottom: 30px;
    }

    .play-cta img {
        width: 50px;
    }

    .sl-long-tile .sl-lt-text h5 {
        font-size: 17px;
    }

    .sl-tile-detail h6 {
        margin-bottom: 10px;
    }
}

@media only screen and (max-device-width: 414px) and (min-device-width: 375px) {
    /*iPhone*/
    /*cattle*/
    /*Show*/
    /*deer*/
    /*dairy*/
    /*swine*/
    section.sl-hero.deer {
        padding: 361px 15px 0 15px !important;
        background-position: -875px -50px;
    }
}

@media only screen and (max-device-width: 414px) and (min-device-width: 375px) and (min-device-width: 375px) and (max-device-width: 712px) and (orientation: portrait) {
    section.sl-hero {
        background-size: unset;
    }
}

@media only screen and (max-device-width: 414px) and (min-device-width: 375px) and (max-device-width: 666px) and (min-device-width: 360px) {
    section.sl-hero.cattle {
        padding: 249px 15px 0 15px !important;
        background-position: -875px -50px;
        background-size: cover;
    }
}

@media only screen and (max-device-width: 414px) and (min-device-width: 375px) and (max-width: 1024px) {
    section.sl-hero.cattle {
        padding: 227px 15px 0px 15px !important;
        background-position: -875px -50px;
    }
}

@media only screen and (max-device-width: 414px) and (min-device-width: 375px) and (max-device-width: 1024px) and (min-device-width: 768px) {
    section.sl-hero.cattle {
        padding: 216px 15px 0 15px !important;
        background-position: -875px -50px;
    }
}

@media only screen and (max-device-width: 414px) and (min-device-width: 375px) and (max-device-width: 639px) and (min-device-width: 415px) {
    section.sl-hero.cattle {
        padding: 100px 15px 0 15px !important;
        background-position: -875px -50px;
        background-size: cover;
    }
}

@media only screen and (max-device-width: 414px) and (min-device-width: 375px) and (max-device-width: 667px) and (min-device-width: 640px) {
    section.sl-hero.cattle {
        padding: 100px 15px 0 15px !important;
        background-position: -875px -50px;
    }
}

@media only screen and (max-device-width: 414px) and (min-device-width: 375px) and (max-device-width: 414px) and (min-device-width: 360px) {
    section.sl-hero.cattle {
        padding: 245px 15px 0px 15px !important;
        background-position: -875px -50px;
    }
}

@media only screen and (max-device-width: 414px) and (min-device-width: 375px) and (max-width: 479px) and (min-device-width: 320px) {
    section.sl-hero.show {
        padding: 425px 15px 0 15px !important;
        background-position: -875px -50px;
        background-size: cover;
    }
}

@media only screen and (max-device-width: 414px) and (min-device-width: 375px) and (max-device-width: 414px) and (min-device-width: 360px) {
    section.sl-hero.deer {
        padding: 361px 15px 0 15px !important;
        background-position: -875px -50px;
    }
}

@media only screen and (max-device-width: 414px) and (min-device-width: 375px) and (max-device-width: 735px) and (min-device-width: 666px) {
    section.sl-hero.dairy {
        padding: 202px 15px 0 15px !important;
        background-position: -875px -50px;
    }
}

@media only screen and (max-device-width: 414px) and (min-device-width: 375px) and (max-device-width: 667px) and (min-device-width: 640px) {
    section.sl-hero.dairy {
        padding: 195px 15px 0 15px !important;
        background-position: -875px -50px;
    }
}

@media only screen and (max-device-width: 414px) and (min-device-width: 375px) and (max-width: 1024px) {
    section.sl-hero.dairy {
        padding: 217px 15px 0 15px !important;
        background-position: -875px -50px;
    }
}

@media only screen and (max-device-width: 414px) and (min-device-width: 375px) and (max-width: 360px) {
    section.sl-hero.dairy {
        padding: 243px 15px 0 15px !important;
        background-position: -875px -50px;
    }
}

@media only screen and (max-device-width: 414px) and (min-device-width: 375px) and (max-device-width: 666px) and (min-device-width: 375px) {
    section.sl-hero.swine {
        padding: 293px 15px 0 15px !important;
        background-position: -876px -61px;
        background-size: cover;
    }
}

@media only screen and (max-device-width: 414px) and (min-device-width: 375px) and (max-width: 1024px) {
    section.sl-hero {
        padding: 286px 15px 0 15px !important;
        background-position: -875px -50px;
    }
}

@media only screen and (max-device-width: 414px) and (min-device-width: 375px) and (max-device-width: 667px) and (min-device-width: 640px) {
    section.sl-hero.swine {
        padding: 243px 15px 0 15px !important;
        background-position: -875px -50px;
    }
}

/*.purinaButtonHollow a.gray-btn {
    background-color: #ebebeb !important;
    z-index: 2;
}

.purinaButtonHollow:hover a.gray-btn {
    background-color: #cc262c !important;
}*/
